<template>
  <Avatar :src="userDetail?.avatarUrl"></Avatar>
</template>

<script setup lang="ts">
import { Avatar } from '@12333/components';
import { useUser } from '@/hooks';

defineOptions({
  name: 'UserAvatar',
});

const { userDetail } = useUser();
</script>
